Login Plugin Porbelme

Dieses Thema im Forum "Server Plugins" wurde erstellt von Vakarian, 19. Januar 2013.

  1. Vakarian
    Offline

    Vakarian

    Registriert seit:
    25. Juni 2012
    Beiträge:
    247
    Ort:
    Pegasus Galaxie
    Minecraft:
    Camaro2009
    Hallo,

    ich benutze die Bukkit version # 2602 und ich habe mit der version probelme mit den Login Plugin Authme und xAuth


    kennt jemand ein Kompatibles Plugin mit der Version ?
     
    #1